map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 38163
endTick: 2305369
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 21:20:45.5231544
...
